<InteractionConditionPreset.CarryItem_Grab_Undersuit __id="35fa217d-0aa4-402b-b6b8-0ca7cd79cf1c" __path="libs/foundry/records/interactionconditions/presets/fpsitems/carryitem_grab_undersuit.xml" __type="InteractionConditionPreset">
  <conditions>
    <InteractionConditionAND __type="InteractionConditionParams" __polymorphicType="InteractionConditionAND">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="1" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_exitSeat" />
      </conditionDisplay>
      <firstCondition __type="InteractionConditionParams" __polymorphicType="InteractionConditionNOT" conditionDisplay="None">
        <condition __type="InteractionConditionParams" __polymorphicType="InteractionConditionSeatUserRegistered" conditionDisplay="None" />
      </firstCondition>
      <secondCondition __type="InteractionConditionParams" __polymorphicType="IneractionConditionUserNotInUsable" conditionDisplay="None" />
    </InteractionConditionAND>
    <InteractionConditionCheckItemWeight __type="InteractionConditionParams" __polymorphicType="InteractionConditionCheckItemWeight">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_tooHeavyToCarry" />
      </conditionDisplay>
    </InteractionConditionCheckItemWeight>
    <InteractionConditionLootableNotBeingViewedByAnyOtherInventory __type="InteractionConditionParams" __polymorphicType="InteractionConditionLootableNotBeingViewedByAnyOtherInventory">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_InUseByAnother" />
      </conditionDisplay>
    </InteractionConditionLootableNotBeingViewedByAnyOtherInventory>
    <InteractionConditionNAND __type="InteractionConditionParams" __polymorphicType="InteractionConditionNAND">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_equipUndersuit_wearingArmour" />
      </conditionDisplay>
      <firstCondition __type="InteractionConditionParams" __polymorphicType="InteractionConditionInteractableEntityOwnerHasArmorAttached" conditionDisplay="None" />
      <secondCondition __type="InteractionConditionParams" __polymorphicType="InteractionConditionEntityIsAttachedToOtherActor" conditionDisplay="None" />
    </InteractionConditionNAND>
  </conditions>
  <conditionToHideParams>
    <InteractionConditionEntityIsHeldByInteractor __type="InteractionConditionParams" __polymorphicType="InteractionConditionEntityIsHeldByInteractor" conditionDisplay="None" />
    <InteractionConditionEntityIsAttachedToInteractor __type="InteractionConditionParams" __polymorphicType="InteractionConditionEntityIsAttachedToInteractor" conditionDisplay="None">
      <ignoreItemPorts />
    </InteractionConditionEntityIsAttachedToInteractor>
    <InteractionConditionEntityTags __type="InteractionConditionParams" __polymorphicType="InteractionConditionEntityTags" CheckParent="1" conditionDisplay="None">
      <tags __type="TagsDNFTerm">
        <negativeTags />
        <positiveTags 24b19932-58a9-467c-81e4-7955c1b73b24="24b19932-58a9-467c-81e4-7955c1b73b24" />
      </tags>
    </InteractionConditionEntityTags>
  </conditionToHideParams>
</InteractionConditionPreset.CarryItem_Grab_Undersuit>